Skip to main content

testing

Project description

mypy logo

New Business lib

This Robot Selenium library which owns a couple of keywords called by Facile New Business Projects centralizing most used keywords within those projects.

Getting Started

Go to the terminal and install the given library:

pip install facile-new-business-lib

After that go to the robot project and import the given library

Library                 facilenewbusinesslib

Prerequisites

You need Python 3.5 or later to run mypy. You can have multiple Python versions (2.x and 3.x) installed on the same system without problems.

Demo

This is a alpha version which contains different driver instances in order to understand different browsers flows convering future troubleshootings

Project details


Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Source Distribution

facile-new-business-lib-0.0.8.tar.gz (3.4 kB view hashes)

Uploaded source

Built Distribution

Supported by

AWS AWS Cloud computing and Security Sponsor Datadog Datadog Monitoring Fastly Fastly CDN Google Google Download Analytics Microsoft Microsoft PSF Sponsor Pingdom Pingdom Monitoring Sentry Sentry Error logging StatusPage StatusPage Status page